Bug 58806 - several messages "file not found", eventually installer crashed
several messages "file not found", eventually installer crashed
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-01-24 17:18 EST by Emily Ware
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-24 17:20:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dump I was told to attach (99.46 KB, text/plain)
2002-01-24 17:20 EST, Emily Ware
no flags Details

  None (edit)
Description Emily Ware 2002-01-24 17:18:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Throughout the installation process, I received the message, "file not found." 
After clicking OK (and 1-10 repeats of the message) the installation would 
continue. About 1/2 way through the installation, I got the message to copy the 
file to floppy.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot from installation CD.
2.Hit OK whenever it can't find a file.

Actual Results:  I tried the installation 3 times, each time with the same 
result. The only change I made was that the last time, I chose to delete only 
Linux partitions on hdb, rather than all partitions. I now have a very, very, 
very (5 minutes) long load time on Windows 98.

Additional info:
Comment 1 Emily Ware 2002-01-24 17:20:07 EST
Created attachment 43414 [details]
dump I was told to attach
Comment 2 Michael Fulbright 2002-01-28 12:20:30 EST
Your CD or CDROM drive is bad (there are alot of read errors in the log you

Note You need to log in before you can comment on or make changes to this bug.